What is ActivInspire?
Viewing 2 reply threads
  • Author
    Posts
    • #1155
      Kathleen TuffyKathleen Tuffy
      Participant

      ActivInspire does not open with OS X El Capitan 10.11. I get a message to open “ActivInspire” you need to install the legacy Java SE 6 runtime. I don’t want to install an old version of Java on my iMac for one application.  I’ve updated El Capitan and tried re-installing ActivInspire.  Is there a fix for this issue?

    • #6112
      Anonymous
      Inactive

      Hi Kathleen,

      Thanks for posting. Currently ActivInspire is not supported with Mac El Capitan. Our software team is currently working on a supported version but we do not have an official release date as yet.

      Please keep checking for a newer version.

      Kind Regards,
      Paul

      Promethean Technical Support

      (Support Case: 603531)

    • #6113
      Anonymous
      Inactive

      Quand pourrais-je utiliser Activeinspire avec mon Mac os X El Capitan?

Viewing 2 reply threads
  • You must be logged in to reply to this topic.